Subject: Trainer Candidate - Rajneesh Rajput
From: Rajneesh Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 23:59:24 -0500

| | Tech Support Test

Name | Rajneesh Rajput
E-mail | [email-masked]
Phone Number | (91) 7042132147
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Rohini sec 16(Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cms Computers Ltd. | software Engineer | | 22000
Previous Employer 1 | Singsys Pte Ltd | Software Tester | | 12000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am Software Engineer having 3 years of experience,i am doing manual testing(Web and Mobile application) Skilled in writing test cases,test scenarios and business use.i have good command over different testing approaches.I have good time management and analytical skills
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am Software Engineer having 3 years of experience,i am doing manual testing(Web and Mobile application) Skilled in writing test cases,test scenarios and business use.i have good command over different testing approaches.I have good time management and analytical skills
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service can turn into a sales engine for your business. In turn, it helps increase revenue by exposing you to new customers and instilling trust in current consumers.

What according to you makes you a good candidate for this position?

Commitment toward work
Team Management

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |